body {
    background-color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header, footer{
    color: white;
    text-align: center;
    padding: 20px;
    width: 270px
}

footer p {
    text-align: center;
    width: 270px;
    height: 30px;
}

.my-grid {
    display: grid;
    grid-template-columns: 90px 90px 90px;
    grid-template-rows: 90px 90px 90px;
    justify-content: center;
    margin: 20px;
}

.my-grid div {
    background-color: blue;
    border: 1px solid yellow;
}

.my-grid div p {
    text-align: center;
    color: black;
    font-size: 27px;
    font-style: italic;
}

.winner i{
    position: relative;
    top: 5px;
    animation: bounce 1.2s ease infinite alternate;
}

.winner i:nth-child(1) {
    animation-delay: .2s;
    color: green;
}

// .winner i:nth-child(2) {
//     animation-delay: .4s;
//     color: greenyellow;
// }

// .winner i:nth-child(3) {
//     animation-delay: .6s;
//     color: lawngreen;
// }

// .winner i:nth-child(4) {
//     animation-delay: .8s;
//     color: lightgreen;;
// }

// .winner i:nth-child(5) {
//     animation-delay: .1s;
//     color: lightseagreen;
// }

// .winner i:nth-child(6) {
//     animation-delay: 1.2s;
//     color: lime;
// }

// .winner i:nth-child(7) {
//     animation-delay: 1.4s;
//     color: limegreen;
// }

// .winner i:nth-child(8) {
//     animation-delay: 1.6s;
//     color: mediumseagreen;
// }

@keyframes bounce { 100% { top: -5px; } }
